<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>Add Image...</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>Attachments</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>在屏幕截图上向左滑动可将其删除。</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Screenshot_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>Cancel</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>好</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>Send</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>再试一次</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>Contact Info</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ unexpectedly quit. Would you like to send a report so we can fix the problem?</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>Please describe any steps needed to trigger the problem</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>Problem Report for %@</string>
	<key>SUPKIT_DETAILS</key>
	<string>Details</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>The above report may contain personal information. You can tap to view its content before submission, or swipe left to remove.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>Diagnostics Data</string>
	<key>SUPKIT_EMAIL</key>
	<string>Email</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>鉴于附件问题，此报告无法发送。</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>附件太大 (%@)。最大大小为 %@。请删除一些附件或调整它们的大小。</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>表格未完成</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>请填写所有字段，并确保您的电子邮件地址正确。</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>在此输入您的信息...</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>Subject</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>Type</string>
	<key>SUPKIT_NAME</key>
	<string>Name</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>无屏幕截图</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>无</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>由于连接问题，无法发送此报告。</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>请检查您的互联网连接或防火墙设置，然后重试。</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>错误报告</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>反馈</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>请选择...</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>问题</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>支持请求</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>出现问题</string>
</dict>
</plist>
